body {
	padding: 0;
	font-family: 'Trebuchet MS', arial, verdana;
	background: #d4e9fa;
	font-size: 13px;
	margin: 0 auto auto auto;
	text-align: center;
	}

h1 {
	font-size: 24px;
	font-weight: normal;
	color: #0b4cb1;
	margin: 3px 0 10px 0;
	}

h2 {
	font-size: 15px;
	font-weight: bold;
	color: #0b4cb1;
	margin: 13px 0 2px 0;
	background: #d2e8f9;
	width: 100%;
	padding: 3px 6px 3px 6px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #0b4cb1;
	margin: 13px 0 2px 0;
	background: #fff;
	width: 100%;
	padding: 0px;
}

p {
	margin: 0 0 20px 0;
	}

a {
	color: #0b4cb1;
	}
	
a:hover {
	
	}

ul {
	margin-bottom: 25px;
	}
	
img {
	margin: 0;
	padding: 0;
	border: none;
	}
	
div {
	padding: 0;
	margin: 0;
	}

form {
	padding: 0;
	margin: 0;
	}
	
input.button {
	font-size: small; 
	background: #0b4cb1 url("../images/special_bg.jpg"); 
	border: 1px solid #000; 
	color: #fff;
	}

div#container {
	background: #fff;
	border: 1px solid #000;
	text-align: left;
	width: 800px;
	margin: auto;
	}
	
div#shoppingbasket {
	width: 790px;
	text-align: right;
	position: absolute;
	top: 145px;
	font-size: 10px;
	}
	
div#shoppingbasket a {
	color: #000;
	}

div#main {
	background: #fff;
	border: none;
	text-align: left;
	width: 800px;
	margin: auto;
	}
	
div#header {
	margin: 0 0 0 0;
	line-height: 0;
	}

div#topnav {
	margin: 0 0 7px 0;
	display: block;
	line-height: 0;
	height: 26px;
	}
	
div#topnav table.topnav {
	width: 784px;
	border: none;
	}

div#topnav table.topnav tr td {
	vertical-align: middle;
	}

div#topnav table.topnav tr td.link {
	font-size: 14px;
	line-height: 14px;
	width: 774px;
	background: url("http://www.icebluewater.com.au/images/nav.jpg") no-repeat;
	height: 31px;
	width: 784px;
	padding: 0 20px 0 20px;
	}
	
td.link a {
	color: #fff;
	text-decoration: none;
	}
	
div#leftnav {
	margin: 0 0 0 0;
	text-align: left;
	padding: 5px 0 5px 0;
	background: #fff; /* url("/images/products.jpg") no-repeat */
	height: 252px;
	width: 144px;
	max-width: 184px;
	font-size: 13px;
	line-height: 20px;
	}
	
div#leftnav a {
	color: #000;
	}

div#leftnav a:hover {
	color: #666;
	}

div#leftnav ul {
	margin: 5px 0 0 0;
	padding: 0;
	list-style: none;
	}
	
div#leftnav ul li {
	margin: 0;
	padding: 0 0 0 15px;
	}
	
div#leftnav ul li.selected {
	}

div#leftnav ul li.selected a {
	color: #5b2c79;
	}

div#contact {
	margin: 0 0 10px 0;
	line-height: 0;
	text-align: center;
	background: url("http://www.icebluewater.com.au/images/contact.jpg") no-repeat #fff;
	}
	
div#contact a {
	color: #0b4cb1;
	}
	
div.text {
	text-align: left;
	padding: 5px 0 5px 15px;
	max-width: 184px;
	height: 113px;
	font-size: 13px;
	line-height: 20px;
	color: #0b4cb1;
	}
	
table.body {
	margin: 0;
	padding: 0;
	clear: both;
	width: 784px;
	}
	
table tr td {
	vertical-align: top;
	}
	
table tr td.leftnav {
	background: #fff; /*  url("/images/filler_bg.jpg") repeat-y */
	width: 184px;
	max-width: 184px;
	}

div#content {
	width: 599px;
	}
	
div.content {
	padding: 0 15px 5px 15px;
	}
	
hr {
	color: #db9a00;
	margin: 0 0 0 10px;
	padding: 0;
	}
	
span.heading {
	font-weight: bold;
	}
	
table.data {
	width: 550px;
	border: 1px solid #ccc;
	}

table.data tr th {
	padding: 3px;
	background: #db9a00;
	}
	
table.data tr td {
	padding: 3px;
	border: 1px solid #ccc;
	}
	
.copyright {
	font-size: x-small;
	padding: 110px 0 0 0;
	margin: 0;
	}
	
.caption {
	font-size: x-small;
	}

.outline {
	background: #efe1d2;
	border: 1px solid #8d421e;
	width: 300px;
	padding: 0 5px 0 5px;
	margin: 0 0 15px 0;
	}
	
.outline h2 {
	color: #8d421e;
	padding: 0;
	margin: 0;
	}
	
.outline p {
	padding: 0;
	margin: 0;
	}
	
div.locations {
	margin: 10px 0 0 0;
	padding: 0;
	}
	
div.locations h2 {
	margin: 0;
	}
	
img.map {
	border: 1px solid #ccc;
	margin-bottom: 10px;
	}
	
div#footer {
	text-align: center;
	padding: 2px;
	background: url("../images/footer_bg.jpg") repeat-x;
	height: 45px;
	}
	
div#siteby {
	width: 790px;
	padding: 9px 0 0 0;
	text-align: right;
	color: #fff;
	font-size: 9px;
	font-family: 'Trebuchet MS';
	}
	
div#siteby a {
	color: #fff;
	}

table.data tr td.field {
	background: #fff;
	}

table.data tr th {
	font-size: 16px;
	background: #0b4cb1;
	color: #fff;
	}

table tr td.submit {
	background: #ccc;
	text-align: right;
	}
	
.error {
	color: #c00;
	}
	
.help {
	color: #c00;
	}
	
table.products_ind {
	margin: 0;
	padding: 0;
	border: 1px solid #ccc;
	width: 100%;
	}

table.products_ind tr th {
	font-size: 13px;
	text-align: center;
	border: 1px solid #ccc;
	background: #efefef;
	color: #000;
	}
	
table.products_ind tr td {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0 2px 0 2px;
	}
	
table.shoppingcart {
	border: 1px solid #ccc;
	}

table.shoppingcart tr th {
	padding: 3px;
	font-weight: bold;
	color: #fff;
	background: url("../images/special_bg.jpg") repeat-x #0b4cb1;
	border: 1px solid #ccc;
	text-align: center;
	}
	
table.shoppingcart tr td {
	padding: 3px;
	border: 1px solid #ccc;
	}
	
div#phonenumber {
	position: absolute;
	margin-top: 85px;
	margin-left: 350px;
	color: #fff;
	font-size: 18px;
	}
	
div#toplinks {
	position: absolute;
	margin-top: 2px;
	margin-left: 4px;
	font-size: 12px;
	width: 800px;
	}
	
div#toplinks a {
	padding: 2px 5px 2px 5px;
	background: url("../images/toplinks_bg.jpg") repeat-x #fff;
	margin: 0px 2px 2px 2px;
	display: block;
	float: left;
	text-decoration: none;
	color: #fff;
	border: 1px solid #fff;
	}
	
div#toplinks a:hover {
	background: red;
	}
	
div#toplinks a.selected {
	background: red;
	}